Bug 740560 - [abrt] totem-3.0.1-2.fc15: UtilStr::Append: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
Summary: [abrt] totem-3.0.1-2.fc15: UtilStr::Append: Process /usr/bin/totem was killed...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d4182c1639521bbbe7096dd1a4a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-22 13:14 UTC by h.vorwerk@web.de
Modified: 2012-04-12 17:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-12 17:48:40 UTC


Attachments (Terms of Use)
File: maps (63.76 KB, text/plain)
2011-09-22 13:15 UTC, h.vorwerk@web.de
no flags Details
File: backtrace (66.32 KB, text/plain)
2011-09-22 13:15 UTC, h.vorwerk@web.de
no flags Details

Description h.vorwerk@web.de 2011-09-22 13:14:59 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        totem '/media/NTFSVOL/mp3/The Raconteurs/Broken Boy Soldiers/1 - Steady, as She Goes.ogg'
comment:        tried to open .ogg-file from nautilus, but this happens for any other type of file, too.
component:      totem
crash_function: UtilStr::Append
executable:     /usr/bin/totem
kernel:         2.6.40.4-5.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        totem-3.0.1-2.fc15
reason:         Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
time:           Thu Sep 22 14:57:35 2011
uid:            500
username:       hendrik

backtrace:      Text file, 67914 bytes
maps:           Text file, 65286 bytes

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/totem/plugins/screenshot/libscreenshot.so totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1305315800
:/usr/lib64/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311095980
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313483325
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309273644
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1307617400
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307617425
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315743
:/usr/lib64/totem/plugins/properties/libmovie-properties.so totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1305315800
:/usr/lib64/gstreamer-0.10/libgstxvimagesink.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307617425
:/usr/lib64/girepository-1.0/Totem-1.0.typelib totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1305315800
:/usr/lib64/gstreamer-0.10/libgsttypefindfunctions.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307617425
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1305315726
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307805787
:/lib64/libasound.so.2.0.0 alsa-lib-1.0.24-2.fc15.x86_64 (Fedora Project) 1305315743
:/usr/lib64/totem/plugins/screensaver/libscreensaver.so totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1305315800
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc15.x86_64 (Fedora Project) 1315776615
:/usr/lib64/totem/plugins/skipto/libskipto.so totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1305315800
:/usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309256692
:/usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1310053790
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311062898
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313483329
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305315744
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/gstreamer-0.10/libgstogg.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307617425
:/usr/share/locale/de/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307617425
:/usr/share/locale/de/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1312886461
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/totem/plugins/save-file/libsave-file.so totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1305315800
:/usr/lib64/gstreamer-0.10/libgstvideoscale.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307617425
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309256692
:/usr/lib64/gstreamer-0.10/libgstdecodebin2.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307617425
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307805784
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307805787
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1305315750
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1305315731
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.x86_64 (Fedora Project) 1315776620
:/usr/lib64/girepository-1.0/TotemPlParser-1.0.typelib totem-pl-parser-2.32.4-1.fc15.x86_64 (Fedora Project) 1305315756
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307617425
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/gstreamer-0.10/libgstlibvisual.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307617425
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1305315785
:/usr/lib64/gstreamer-0.10/libgstgconfelements.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1307617431
:/usr/lib64/gstreamer-0.10/libgstaudioresample.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307617425
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307963839
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312726735
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313483325
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305315740
:/usr/lib64/libvisual-0.4/actor/actor_gforce.so libvisual-plugins-0.4.0-8.fc15.x86_64 (Fedora Project) 1308905694
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313483325
:/usr/lib64/gstreamer-0.10/libgstautodetect.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1307617431
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305315782
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307805787
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312726737
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1307617390
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307617425
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313483325
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/gstreamer-0.10/libgstffmpegcolorspace.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307617425
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313483325
:/usr/lib64/liborc-test-0.4.so.0.14.0 orc-0.4.14-1.fc15.x86_64 (Fedora Project) 1305315727
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1305315731
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312726737
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315776
:/usr/lib64/liborc-0.4.so.0.14.0 orc-0.4.14-1.fc15.x86_64 (Fedora Project) 1305315727
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313483325
:/usr/lib64/liblua-5.1.so lua-5.1.4-8.fc15.x86_64 (Fedora Project) 1305315726
:/usr/share/locale/de/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1305315778
:/usr/share/locale/de/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1314896723
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1312726758
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313483325
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313483325
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1307963838
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315776
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307805787
:/usr/share/locale/de/LC_MESSAGES/totem.mo totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1305315800
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1312726758
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307617425
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1307617390
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.x86_64 (Fedora Project) 1315776620
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc15.x86_64 (Fedora Project) 1305315754
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.x86_64 (Fedora Project) 1314093037
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307805787
:/usr/lib64/libassuan.so.0.0.0 libassuan-2.0.0-4.fc15.x86_64 (Fedora Project) 1305315731
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1305315785
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libnss3.so nss-3.12.10-6.fc15.x86_64 (Fedora Project) 1315776613
:/usr/lib64/libquvi.so.0.5.1 quvi-0.2.16.1-1.fc15.x86_64 (Fedora Project) 1314895820
:/usr/lib64/libsmime3.so nss-3.12.10-6.fc15.x86_64 (Fedora Project) 1315776613
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310501078
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305315746
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312726736
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libgmime-2.6.so.0.500.1 gmime-2.5.1-4.fc15.x86_64 (Fedora Project) 1305315755
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310501078
:/usr/lib64/gstreamer-0.10/libgstgoom.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1307617431
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1305315785
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313483325
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.14-5.x86_64 (Fedora Project) 1313483329
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307617425
:/lib64/libidn.so.11.6.2 libidn-1.19-2.fc15.x86_64 (Fedora Project) 1305315727
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.x86_64 (Fedora Project) 1311798872
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312726736
:/usr/bin/totem totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1305315800
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/gstreamer-0.10/libgstpulse.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1307617431
:/usr/lib64/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311095980
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libvisual-0.4.so.0.0.0 libvisual-0.4.0-10.fc15.x86_64 (Fedora Project) 1305315758
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1312885899
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc15.x86_64 (Fedora Project) 1315776614
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312726737
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1314080333
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307963839
:/usr/lib64/totem/plugins/chapters/libchapters.so totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1305315800
:/usr/lib64/gstreamer-0.10/libgstvorbis.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307617425
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307963839
:/usr/lib64/libXv.so.1.0.0 libXv-1.0.6-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313483325
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313483325
:/usr/share/locale/de/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/share/locale/de/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1310053789
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310501078
:/usr/share/locale/de/LC_MESSAGES/gst-plugins-good-0.10.mo gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1307617431
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307805787
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libnsl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313483325
:/usr/lib64/libssl3.so nss-3.12.10-6.fc15.x86_64 (Fedora Project) 1315776613
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/gstreamer-0.10/libgstplaybin.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307617425
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/share/locale/de/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312726737
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc15.x86_64 (Fedora Project) 1315776615
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312726737
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307617425
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/share/locale/de/LC_MESSAGES/gst-plugins-base-0.10.mo gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307617425
:/usr/share/locale/de/LC_MESSAGES/gst-plugins-base-0.10.mo gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1312886463
:/usr/lib64/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.4-1.fc15.x86_64 (Fedora Project) 1305315756
:/usr/lib64/libtotem.so.0.0.0 totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1305315800
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1307617390
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311095980
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309256692
:/usr/lib64/libgstriff-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307617425
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1305315785
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1307617425
:/usr/lib64/totem/plugins/media-player-keys/libmedia_player_keys.so totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1305315800
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1307617390
:/usr/lib64/gstreamer-0.10/libgstaudioconvert.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307617425
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310501078
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1307617425
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1305315753
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.3-11.fc15.x86_64 (Fedora Project) 1315511858
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1305315785

environ:
:XDG_SESSION_ID=1
:HOSTNAME=hendrik-laptop2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d37a197be58e57216d0a561600000012-1316693701.392868-596177938
:GNOME_KEYRING_CONTROL=/tmp/keyring-G7lVBl
:IMSETTINGS_MODULE=none
:USER=hendrik
:USERNAME=hendrik
:MAIL=/var/spool/mail/hendrik
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/hendrik/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/hendrik
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1453
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/hendrik
:SHLVL=1
:LOGNAME=hendrik
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-2uOCeUJHVA,guid=1726270ba15f1c6c2d9373600000002d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/hendrik
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-hendrik-sQunNL/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1461,unix/unix:/tmp/.ICE-unix/1461
:ORBIT_SOCKETDIR=/tmp/orbit-hendrik
:GPG_AGENT_INFO=/tmp/keyring-G7lVBl/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-G7lVBl/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/totem.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2433
:DESKTOP_STARTUP_ID=nautilus-2345-hendrik-laptop2-totem-1_TIME2596970

var_log_messages:
:Sep 18 16:21:18 hendrik-laptop2 kernel: [20083.953759] totem[4812] general protection ip:7f9f642d29a9 sp:7fff85e17d90 error:0 in actor_gforce.so[7f9f642aa000+37000]
:Sep 18 16:21:18 hendrik-laptop2 abrt[4826]: saved core dump of pid 4812 (/usr/bin/totem) to /var/spool/abrt/ccpp-2011-09-18-16:21:18-4812.new/coredump (101142528 bytes)
:Sep 22 14:57:34 hendrik-laptop2 kernel: [ 2598.098164] totem[2433] general protection ip:7fe429f799a9 sp:7fffc93b3aa0 error:0 in actor_gforce.so[7fe429f51000+37000]
:Sep 22 14:57:35 hendrik-laptop2 abrt[2446]: saved core dump of pid 2433 (/usr/bin/totem) to /var/spool/abrt/ccpp-2011-09-22-14:57:35-2433.new/coredump (108879872 bytes)

xsession_errors:
:totem-video-thumbnailer: 'file:///media/NTFSVOL/mp3/Red%20Hot%20Chili%20Peppers/I%E2%80%99m%20With%20You/5%20-%20Annie%20Wants%20a%20Baby.ogg' isn't thumbnailable
:totem-video-thumbnailer: 'file:///media/NTFSVOL/mp3/Red%20Hot%20Chili%20Peppers/I%E2%80%99m%20With%20You/6%20-%20Look%20Around.ogg' isn't thumbnailable
:totem-video-thumbnailer: 'file:///media/NTFSVOL/mp3/Red%20Hot%20Chili%20Peppers/I%E2%80%99m%20With%20You/7%20-%20The%20Adventures%20of%20Rain%20Dance%20Maggie.ogg' isn't thumbnailable
:totem-video-thumbnailer: 'file:///media/NTFSVOL/mp3/Red%20Hot%20Chili%20Peppers/I%E2%80%99m%20With%20You/8%20-%20Did%20I%20Let%20You%20Know.ogg' isn't thumbnailable
:totem-video-thumbnailer: 'file:///media/NTFSVOL/mp3/Red%20Hot%20Chili%20Peppers/I%E2%80%99m%20With%20You/9%20-%20Goodbye%20Hooray.ogg' isn't thumbnailable
:totem-video-thumbnailer: 'file:///media/NTFSVOL/mp3/Red%20Hot%20Chili%20Peppers/I%E2%80%99m%20With%20You/10%20-%20Happiness%20Loves%20Company.ogg' isn't thumbnailable
:totem-video-thumbnailer: 'file:///media/NTFSVOL/mp3/Red%20Hot%20Chili%20Peppers/I%E2%80%99m%20With%20You/11%20-%20Police%20Station.ogg' isn't thumbnailable
:totem-video-thumbnailer: 'file:///media/NTFSVOL/mp3/Red%20Hot%20Chili%20Peppers/I%E2%80%99m%20With%20You/12%20-%20Even%20You%20Brutus%3F.ogg' isn't thumbnailable
:totem-video-thumbnailer: 'file:///media/NTFSVOL/mp3/Red%20Hot%20Chili%20Peppers/I%E2%80%99m%20With%20You/13%20-%20Meet%20Me%20at%20the%20Corner.ogg' isn't thumbnailable

Comment 1 h.vorwerk@web.de 2011-09-22 13:15:02 UTC
Created attachment 524408 [details]
File: maps

Comment 2 h.vorwerk@web.de 2011-09-22 13:15:04 UTC
Created attachment 524409 [details]
File: backtrace

Comment 3 abrt-bot 2012-03-21 15:48:40 UTC
Backtrace analysis found this bug to be similar to some already closed bugs from other components. You might want to check those bugs for additional information.

Bugs which were found to be similar to this bug: 
  rhythmbox: bug #566471, bug #613250, bug #630478
  totem: bug #566849, bug #606235

This comment is automatically generated.


Note You need to log in before you can comment on or make changes to this bug.